OCI-Collection->free
OCI-Collection->max
OCI8 Functions
PHP Manual

# OCI-Collection->getElem

(No version information available, might be only in CVS)

OCI-Collection->getElem — Returns value of the element

### Description

OCI-Collection
mixed getElem ( int `$index` )

Returns element's value with the index `index` (1-based).

### Parameters

`index`

  The element index. First index is 1.

### Return Values

Returns `FALSE` if such element doesn't exist; `NULL` if element is `NULL`; string if element is column of a string datatype or number if element is numeric field.

### See Also

- OCI-Collection->assignElem

OCI-Collection->free
OCI-Collection->max
OCI8 Functions
PHP Manual